@font-face {
    font-family: 'Raleway-Regular';
    src: url('./fonts/Raleway/Raleway-Regular.ttf');
}

@font-face {
    font-family: 'Raleway-Bold';
    src: url('./fonts/Raleway/Raleway-Bold.ttf');
}

@font-face {
    font-family: 'Raleway-Thin';
    src: url('./fonts/Raleway/Raleway-Thin.ttf');
}

@font-face {
    font-family: 'Economica-Regular' ;
    src: url('./fonts/Economica/Economica-Regular.ttf');
}

@font-face {
    font-family: 'Economica-Bold' ;
    src: url('./fonts/Economica/Economica-Bold.ttf');
}

body {
    font-family: 'Raleway-Regular', sans-serif;
}

.bold {
    font-family: 'Raleway-Bold', sans-serif;
}

li a {
    text-transform: uppercase;
    text-decoration: none;
    color: white;
    font-size: 24px;
}

.navlinks li a:hover {
    color: #d1d1d1;
}

li {
    list-style: none;
}

.phonenumber {
    font-family: 'Raleway-Regular', sans-serif;
    color: white;
    font-size: 24px;
    text-align: center;
    align-items: center;
}

.s-content h2 {
    color: #9F0908;
    margin-top: 0px;
    text-align: center;
    position: relative;
    background-color: white;
}

h1, h2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-family: 'Raleway-Bold', sans-serif;
    text-transform: uppercase;
}

h1 {
    font-size: 96px;

}

h2 {
    font-size: 80px;
}

a#burgermenu:hover, span#burgermenu:hover {
    color: #f1f1f1;
}

a#burgermenu, span#burgermenu {
    color: #ffffff;
}

.s-start-content h1 {
    margin-top: 0;
    margin-bottom: 20px;
    color: white;
    padding-top: 50vh;
    padding-right: 10px;
    padding-left: 10px;
    text-shadow: 3px 3px 19px #ff57228c;
    
}

.s-content h2, .s-menu h2, .s-location h2 {
    color: #9F0908;
    padding-top: 120px;
    margin-top: 0px;
    padding-bottom: 120px;
    margin-bottom: 0;
    text-align: center;
}

.s-start-content span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    color: white;
    font-family: 'Raleway-Regular', sans-serif !important;
    text-transform: uppercase;
    font-size: 24px;
    margin-top: -20px;
    text-align: center;
    padding-right: 10px;
    padding-left: 10px;
}

.t-content div span {
    font-family: 'Raleway-Bold', sans-serif !important;
    font-size: 32px;
    color: #675E54;
    text-transform: uppercase;
    margin: 8px;
}

.how-to-order div span {
    font-family: Economica-Bold, sans-serif;
    font-size: 56px;
    padding-top: 16px;
}

.address span {
    font-family: 'Raleway-Regular', sans-serif;
    font-size: 24px;
    padding: 5px;
}